/*<!-- VS2012 03.01.2013 marx-zentrum-neu --> */

body{
    margin: 0 auto;
    height:  13430px;
    width: 1040px;
    text-align: center;
    background:  #130C00; /* Old browsers */
}


    a:link {text-decoration: none; color: yellow; }
    a:visited {text-decoration:none;color: yellow; font-weight: bolder;}
    a:hover {text-decoration:none;font-weight: bolder;}
    a:active {text-decoration:underline;}
            
     .auto-style1 {
            font-size: small;
        }     

    h1{
	color: #093156; 
    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;  
    }

    h2{
	    /*font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;*/
	    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    font-size: 1.5em;
	    font-style: normal;
	    font-weight: normal;
	    color: #093156;
    }

    h3{
	    font-family:  "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    font-size: 1.5em;
	    font-style: normal;
	    font-weight: normal;
	    color: white; /* #093156; */
    }

    h4{
	    font-family:  "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    font-size: 1.2em;
	    font-style: normal;
	    font-weight: bold;
	    color: #FDD992; /* #093156; */
    }
    .dreispaltiger-Text{
							       
	    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    color: #FDD992;               
	    font-weight: normal;
	    font-size: medium;
	    text-align: left;
       
	    padding-left: 20px;
	    padding-top: 20px;
	    padding-right: 20px;
	    
	    -moz-column-count: 3;
	    -moz-column-width: auto;
	    -moz-column-gap: 3em;
	    -moz-column-rule: 1px solid #FDD992; /* #727272; */
	    
	    /* SAFARI */                 
	    -webkit-column-count: 3;
	    -webkit-column-width: auto;                
	    -webkit-column-gap: normal;
	    -webkit-column-rule: 1px solid #EEE;

					    
	    -o-column-count: 3;
	    -o-column-width: auto;               
	    -o-column-gap: normal;
	    -o-column-rule: 2px solid #EEE;
	    
	    -ms-column-count: 3;
	    -ms-column-width: 50%;
	    -ms-column-gap: normal;
	    
	    column-count: 3;
	    column-width: auto;                
	    column-gap: normal;
	    column-rule: 2px solid #EEE;              
				    
    }

        .zweispaltiger-Text{
							       
	    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    color: #FDD992;           
	    font-weight: normal;
	    font-size: medium;
	    text-align: left;
       
	    padding-left: 20px;
	    padding-top: 20px;
	    padding-right: 20px;
	    
	    -moz-column-count: 2;
	    -moz-column-width: auto;
	    -moz-column-gap: normal;
	    -moz-column-rule: 1px solid #FDD992; /* #727272; */
	    
	    /* SAFARI */                 
	    -webkit-column-count: 2;
	    -webkit-column-width: auto;                
	    -webkit-column-gap: normal;
	    -webkit-column-rule: 1px solid #EEE;

					    
	    -o-column-count: 2;
	    -o-column-width: auto;               
	    -o-column-gap: normal;
	    -o-column-rule: 1px solid #EEE;
	    
	    -ms-column-count: 2;
	    -ms-column-width: 50%;
	    -ms-column-gap: normal;
	    -ms-column-rule: 1px solid #EEE;
	    
	    column-count: 2;
	    column-width: auto;                
	    column-gap: normal;
	    column-rule: 1px solid #EEE;              
				    
    }
    .einspaltiger-Text{
							       
	    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    color: #FDD992;               
	    font-weight: normal;
	    font-size: medium;
	    text-align: left;
	    padding-top: 20px;
    }
    
    .einspaltige-Bildunterschrift{
							       
	    font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	    color: #FDD992;               
	    font-weight: normal;
	    font-size: medium;
	    
	    text-align: center;
	    padding-top: 20px;
    }

    /* Bildunterschrift pano Marx-Zentrum */
    .button-schrift{
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bolder;
	float: none;
	color: #093156;
	padding-top: 4px;
    }

    /* 1.Bild pano Marx-Zentrum */
    .img-layout{
	    border-radius: 10px;
	    margin-top: 20px;
    }
	
    .img-layout-links{
	    float: left;        
	    border-radius: 10px;
	    margin-top: 25px;
	    margin-left: 20px;
    }

    .figure1 {
        float: left;
        margin: 0 auto;
        margin-top: 40px;
        padding-left: 20px;
        padding-top: 0px; 
        padding-right: 20px;
        padding-bottom: 40px;
        
        
	border-radius: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;   

	background:  #1B1100; /*firefox*/               
	  
    }
    

    .figure2 {
        float: left;
        margin: 0 auto;
        margin-top: 40px;
        padding-left: 10px;
        padding-top: 0px; 
        padding-right: 10px;
        padding-bottom: 40px;
        
        
	border-radius: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;

    background:  #1B1100; /*firefox*/        
    }


    /* KOPFZEILE mit Buttons */    
            #head{                
                width: 1026px;  
                height: 230px;
                border-radius: 20px; 
                background: #406786; /*#FB932F;*/
                border-style: solid;
                border-color: white;
                border-width: 1px;
                margin-bottom: 2em;
                   
            }

                /* KOPFZEILE mit Buttons */    
            #head2{                
                width: 1026px;  
                height: 100px;
                border-radius: 20px; 
                background: #406786; /*#FB932F;*/
                border-style: solid;
                border-color: white;
                border-width: 1px;
                margin-bottom: 2em;
                   
            }
            
            #gelbmann{
                width: 90px;  
                height: 195px;
                 
                border-radius: 15px; 
                background: #FFB40A; /*#53748E;*/               
                opacity: 1;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                
                float: left;
                margin-left: 10px; /*linke position */
                margin-right: 10px; /*Abstand zu den rechten Elemetent*/
                margin-top: 14px; /* rauf und drunter*/
               
                               
              
            }

            #bilder{ /* 1. Button   */                
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: #62BB00;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                margin-left: 0px;
                float: left;
                margin-top: 10px;
                
             
            }
            
            #title{
                 width: 784px;  
                 height: 80px;
                 
                border-radius: 15px; 
                background: #FB932F;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                margin-left: 0px;
                float: left;
                margin-top: 14px;
                font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;                  
                font-size: 16px;
                font-style: normal;
                font-weight: bold;
                line-height: 40px;
                padding-bottom:  2px;                
                
              
            }
            
            #mail{
                width: 100px;  
                height: 82px;
                 
                border-radius: 15px; 
                background: #976927;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                margin-left: 10px;
                float: left;
                margin-top: 14px;
                line-height: 35px;
                
                
              
            }
            
            #mail-logo{
                margin-top: 9px;
                border-radius: 5px;
            }
            

            
            .button-mouseover:hover{
                
                 transform: scale(1.05,1.05);
                -ms-transform: scale(1.05,1.05); /* IE 9 */
                -webkit-transform: scale(1.05,1.05); /* Safari and Chrome */
                -o-transform: scale(1.05,1.05); /* Opera */
                -moz-transform: scale(1.05,1.05); /* Firefox */
                
                -moz-box-shadow: 2px 2px 5px #ffff80; /* Firefox 3.6 and earlier */
                -o-box-shadow: 2px 2px 5px #ffff80;
                -webkid-box-shadow: 2px 2px 5px #ffff80;
                -ms-box-shadow: 2px 2px 5px #ffff80;    
            }
	    
	    .img-mouseover:hover{
                
                 transform: scale(0.98,0.98);
                -ms-transform: scale(0.98,0.98); /* IE 9 */
                -webkit-transform: scale(0.98,0.98); /* Safari and Chrome */
                -o-transform: scale(0.98,0.98); /* Opera */
                -moz-transform: scale(0.98,0.98); /* Firefox */
                
                -moz-box-shadow: 2px 2px 5px #ffff80; /* Firefox 3.6 and earlier */
                -o-box-shadow: 2px 2px 5px #ffff80;
                -webkid-box-shadow: 2px 2px 5px #ffff80;
                -ms-box-shadow: 2px 2px 5px #ffff80;    
            }
			
            .button-gelbmann:hover{                 
                 transform: scale(1.05,1.05);
                -ms-transform: scale(1.05,1.05); /* IE 9 */
                -webkit-transform: scale(1.05,1.05); /* Safari and Chrome */
                -o-transform: scale(1.05,1.05); /* Opera */
                -moz-transform: scale(1.05,1.05); /* Firefox */   
            }
            
            #facebook-gelbmann{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px;
                background: white;
                /*background: rgb(98,187,71);*/
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
                padding-top: 0px;
                padding-bottom: 0px;
            }
            
            #facebook-yellow{
                margin-top: 5px;
                border-radius: 12px;
            }
            
            #marx-zentrum{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: #EC1690;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
                
               
            }
            
            #facebook-mz{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                /*background: rgb(126,82,161);*/
                background: white;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
            }
            
            #facebook-marxzentrum{
                margin-top: 5px;
                border-radius: 12px;
            }
            
            #neuperlach{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: #FF2B33;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
                
               
            }
            
             #twitter{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: rgb(221,75,57);
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
                
               /* background: #69aaa9; /* Old browsers */
	    }
            
            #twitter-logo{
                margin-top: 5px;
                /*border-radius: 15px;*/
            }
            
            #youtube{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: #7E52A1;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
           
            }
            
      

            #YouTube-logo{
                margin-top: 28px;
                border-radius: 5px;
            }
            
            #impressum{
                width: 100px;  
                height: 100px;
                 
                border-radius: 15px; 
                background: #16ABA9;
                border-style: solid;
                border-color: white;
                border-width: 2px;
                float: left;
                margin-left: 10px;
                margin-top: 10px;
                
              
            }
            
    /* 1. Panel mit PANO-Bild Marx-Zentrum */   
    #imgPanel-Spalte-Verlauf{
		
            		    
	    margin: 0 auto;
	    margin-top: 70px;
	    padding-bottom: 0px;     
	    
	    width: 1038px;  
	    height: 480px;
	    border-radius: 20px;
	    border-style: solid;
	    border-color: white;
	    border-width: 1px;    								    

        background:#1B1100;
    }

    .imgPanel-Spalte-Verlauf-autohight{
		
            		    
	    margin: 0 auto;
	    margin-top: 70px;
	    padding-bottom: 0px;     
	    
	    width: 1024px;  
	    height: auto;
	    border-radius: 20px;
	    border-style: solid;
	    border-color: white;
	    border-width: 1px;    								    
	    
	    background: -moz-linear-gradient(top, #406786, #093156 ); /*firefox*/               
	    background: -webkit-gradient(linear, left top, left bottom, from(#406786), to(#093156)); /*safari, chrom */
	    background: -o-linear-gradient(top, #406786, #093156);/*opera*/
	    background: -ms-linear-gradient(top, #406786, #093156);/*IE*/
    }
    /* 2. Panel mit Bild vom Karl-Marx-Ring aus. */   
    .imgPanel-Spalte-Verlauf-mit-SPAN{		    
	    margin: 0 auto;
	    margin-top: 70px;
	    padding-bottom: 0px; 	    
	    width: 1038px;  
	    height: 510px;
	    
	    border-radius: 20px;
	    border-style: solid;
	    border-color: white;
	    border-width: 1px;                                   
	    
	    background:  #1B1100;         
	    
    }
   
        /* 3. mit automatischer H�he */   
    .imgPanel-Spalte-Verlauf{
				    
	    margin: 0 auto;
	    margin-top: 70px; /* Abstand zum obigen Panel */
	    	    
	    width: 1024px;  
	    height: 800px;
	    
	    border-radius: 20px;
	    border-style: solid;
	    border-color: white;
	    border-width: 1px;                                   
	    
	    background: #1B1100;        

    }   
           
    #two-Spalten-Verlauf{
				    
	    margin: 0 auto;

	    padding-left: 0%;
	    padding-right: 0%;
	    padding-bottom: 10px;
	    padding-top:  20px;

	    width: 1024px;  
	    height: 200px;
	    border-radius: 40px;       
								    
	    
	    -moz-column-count: 2;
	    -moz-column-width: auto;
	    -moz-column-gap: 3em;
	    -moz-column-rule: 1px solid red;
	    
	    /* SAFARI */
	     background: #3c3c3c;
	    -webkit-column-count: 2;
	    -webkit-column-width: auto;                
	    -webkit-column-gap: 2em;
	    -webkit-column-rule: 1px solid #FDD992;

					    
	    -o-column-count: 3;
	    -o-column-width: auto;               
	    -o-column-gap: 3em;
	    -o-column-rule: 2px solid #EEE;
	    
	    -ms-column-count: 2;
	    -ms-column-width: 50%;
	    
	    column-count: 2;
	    column-width: auto;                
	    column-gap: 3em;
	    column-rule: 2px solid #EEE;
	    padding-bottom: 20px;                
	    color: blue;
	    
	    background: -moz-linear-gradient(top, #406786, #093156 ); /*firefox*/               
	    background: -webkit-gradient(linear, left top, left bottom, from(#406786), to(#093156)); /*safari, chrom */
	    background: -o-linear-gradient(top, #406786, #093156);/*opera*/
	    background: -ms-linear-gradient(top, #406786, #093156);/*IE*/    
    }

    .halbtransparenter-Container{
	float: right;
	width: 280px;  
	height: 435px;
	background-color: silver;
	background-color: hsla(0, 0%, 100%, 0.3);
	
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	color: white;  
		    
	font-weight: normal;
	font-size: medium;
	text-align: left;
	
	padding-top: 20px;
	padding-left: 20px;
	padding-right: 20px;
       
       
       /* margin-bottom: 20px;*/  
	border-radius: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;

	margin-right: 20px;
	margin-top: 25px;
	margin-left: 20px
}

    .immobilienscout24{
	float: left;
	font-family: "Segoe UI", Tahoma, Geneva, Verdana, sans-serif;
	font-size: medium;
	text-align: left;
	
	color: white;
	
	padding: 20px;
	background:#0D3C96;
       
       
       /* margin-bottom: 20px;*/  
	border-radius: 20px;
	border-style: solid;
	border-color: white;
	border-width: 1px;

	margin: 20px;
	
	
    }

/* f�r dreiteiligen Aufbau */

#left {
float: left;
}
#right {
float: right;
}
#left,#right {
width: 230px;
}
#content {
margin-left: 250px;
margin-right: 250px;
}
#footer {
clear: both;
}


/* <!-- NIVO-SLIDER  -->  */

.nivoSlider {
    position:relative;
    background:url(images/loading.gif) no-repeat 50% 50%;
}
.nivoSlider img {
    position:absolute;
    top:0px;
    left:0px;
    display:none;
}
.nivoSlider a {
    border:0;
    display:block;
}

#slider {
    width: 980px;
    height: 350px;
    margin-left: 35px;

    border-radius: 20px;
	border-style: none;
	border-color: white;
	border-width: 0px;   
}

/* <!-- NIVO-SLIDER  -->  */
